.navigation {
    .item {
        border-radius: 0 !important;
    }
    background: #000000 !important;
    i, .nav-link {
        font-size: 1.5em;
        color: #ffffff;
    }

    .shopping-cart-logo-wrapper {
        display: flex;
        flex-direction: column;

        .items-count {
            position: absolute;
            border-radius: 20%;
            background: red;
            padding: 2px;
            top: -8px; 
            right: 0px;

            span {
                font-size: 12px;
                line-height: 16px;
                color: #ffffff;
            }
        }
    }
}